# About

Hier liegen Mitschriften von Vorlesungen an der Hochschule Aalen.  
Diese liegen als LaTeX Datei in diesem git repo. Erstellen muss man sich die PDFs/DVIs selber.

Teilweise sind die fertigen PDFs hier verfügbar:  
[stud.t-battermann.de](http://stud.t-battermann.de/)

# How to generate a PDF

Ich erstelle die PDF-Dateien immer mit `pdflatex *.tex`

## XML/IPE-Dateien

Die XML/IPE-Dateien sind mit dem Programm [IPE](http://ipe7.sourceforge.net/) erstellt. Um diese in EPS-Dateien umzuwandeln, kann man folgenden Befehl verwenden:

    ipetoipe -eps -runlatex <input> <output>

Oder wenn man alle in einem Verzeichnis Konvertieren will:

    for FILE in $(find bilder/ -iname '*.xml') ; do
    	ipetoipe -eps -runlatex $FILE ${FILE%.xml}.eps
    done

# Vorlesungen

* Vorkurs (2010)
    * Mathematik Vorkurs
* Semester 1 (Wintersemester 2010/2011)
    * Grundlagen der Mathematik
* Semester 2 (Sommersemester 2011)
    * keine :-(
* Semester 3 (Wintersemester 2011/2012)
    * Berechenbarkeits- und Komplexitätstheorie
    * Wahrscheinlichkeitstheorie und Statistik

Wie umfangreich die jeweiligen Mitschriften sind, hängt von der Vorlesung ab :-P
